Bug 983528 - Removal of ksession does not work.
Removal of ksession does not work.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: 6.0.0
Assigned To: Toni Rikkola
Tomas Livora
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 07:20 EDT by Marek Baluch
Modified: 2014-08-06 16:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:13:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Baluch 2013-07-11 07:20:28 EDT
Description of problem:

An added ksession (stateless or statefull) cannot be removed.


How to reproduce:

1) create a new project
2) switch to "Knoledge Base Settings" in the "Project Screen"
3) add a new KSession
4) attempt to delete it

Build
DR6
Comment 4 Tomas Livora 2013-10-16 04:15:49 EDT
Verified on BPMS 6.0.0.ER4

Note You need to log in before you can comment on or make changes to this bug.